/*     18435 : 이미지 (비율형)      */
.img_ratio__18435__ {max-width:100%;vertical-align:top}
.img_ratio__18435__ * {box-sizing:border-box}
.img_ratio__18435__ a {display:block;vertical-align:top}
.img_ratio__18435__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18435__ img {width:auto}
}

/*     18445 : 실선      */
.solid_line__18445__ {display:block;position:relative;width:100%;height:0px}
.solid_line__18445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__18445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__18445__ {height:0px}
}

/*     18455 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__18455__ {overflow:hidden}
.pm-banner_responsive__18455__ * {box-sizing:border-box}
.pm-banner_responsive__18455__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-5px;margin-left:-5px;
}
.pm-banner_responsive__18455__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__18455__ ul li {float:left;width:100%;padding-top:5px;padding-left:5px;text-align:center}
.pm-banner_responsive__18455__ ul li.clear {clear:both}
.pm-banner_responsive__18455__ ul li a {display:block;color:#333}
.pm-banner_responsive__18455__ ul li img {vertical-align:top;}
.pm-banner_responsive__18455__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

